<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Home - Brand</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,600,600i">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Audiowide&amp;display=swap">
    <link rel="stylesheet" href="assets/css/codemirror.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.10.0/baguetteBox.min.css">
    <link rel="stylesheet" href="assets/css/Login-Form-Clean.css">
    <link rel="stylesheet" href="assets/css/Navigation-Clean.css">
    <link rel="stylesheet" href="assets/css/Navigation-with-Button.css">
    <link rel="stylesheet" href="assets/css/Rehoboam-Elms.css">
    <link rel="stylesheet" href="assets/css/Rehoboam-Nav.css">
    <link rel="stylesheet" href="assets/css/vanilla-zoom.min.css">
</head>

<body style="background: #090a14;">
    <nav class="navbar navbar-light navbar-expand-md navigation-clean-button">
        <div class="container"><a class="navbar-brand" href="/index.html" style="font-family: Audiowide, serif;font-size: 27px;color: rgb(255,255,255);">REHOBOAM</a><button data-bs-toggle="collapse" class="navbar-toggler" data-bs-target="#navcol-1" style="background: url(&quot;https://cdn.bootstrapstudio.io/placeholders/1400x800.png&quot;);"><span class="visually-hidden">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navcol-1">
                <ul class="navbar-nav me-auto"></ul><span class="navbar-text actions"> <a class="login" href="login.html">Log In</a><a class="btn btn-light action-button" role="button" href="#">Sign Up</a></span>
            </div>
        </div>
    </nav>
    <main class="page landing-page" style="background: #ffffff;">
        <section class="clean-block clean-hero" style="color: rgba(12,0,85,0.82);background: url(&quot;https://nypost.com/wp-content/uploads/sites/2/2019/02/ai.jpg?quality=90&amp;strip=all&amp;w=1236&amp;h=820&amp;crop=1&quot;) center / auto repeat, rgba(70,161,213,0.34);">
            <div class="text">
                <h2>Rehoboam Welcomes You</h2>
                <p>Work in progress...</p><button class="btn btn-outline-light btn-lg" type="button">Learn More</button>
            </div>
        </section>
    </main>
    <footer class="page-footer" style="background: #090a14;padding-top: 0px;">
        <div class="container">
            <div class="row" style="transform: scale(1);">
                <div class="col-sm-3">
                    <h5 style="color: rgb(116,123,130);">Get started</h5>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">Sign up</a></li>
                    </ul>
                </div>
                <div class="col-sm-3">
                    <h5 style="color: rgb(116,123,130);">About us</h5>
                    <ul>
                        <li><a href="#">Company Information</a></li>
                        <li><a href="#">Contact us</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer-copyright" style="background: #090a14;margin-top: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;padding-top: 0px;padding-bottom: 0px;">
            <p>© 2021 Copyright Text</p>
        </div>
    </footer>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/js/chart.min.js"></script>
    <script src="assets/js/bs-init.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.10.0/baguetteBox.min.js"></script>
    <script src="assets/js/vanilla-zoom.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html>